Bug 128841 - latest stable version is 5.2.2
latest stable version is 5.2.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Ryska
:
Depends On:
Blocks: FC3Target 130188 FC4Target
  Show dependency treegraph
 
Reported: 2004-07-30 09:14 EDT by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 15:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-07-30 09:14:53 EDT
Description of problem:
Logwatch 5.2.2 is available which apparently has various
improvements to it.

eg http://www.redhat.com/archives/fedora-list/2004-July/msg04787.html
Comment 1 Robert Scheck 2004-08-17 19:21:49 EDT
A simple upgrade from 5.1-4 to 5.2.2 worked for me very well.
Comment 2 Elliot Lee 2004-08-23 14:46:43 EDT
5.2.2 is in CVS, just haven't gotten a chance to build it yet.
Comment 3 Robert Scheck 2004-08-25 22:14:25 EDT
From this night logwatch 5.2.2 mail, SSHD section:

--- snipp ---
Argument "admin" isn't numeric in numeric comparison (<=>) at /etc/log.d//lib/Logwatch.pm line 254, <STDIN> line 24.
Argument "propagation" isn't numeric in numeric comparison (<=>) at /etc/log.d//lib/Logwatch.pm line 254, <STDIN> line 24.
Argument "net (66" isn't numeric in numeric comparison (<=>) at /etc/log.d//lib/Logwatch.pm line 254, <STDIN> line 24.
--- snapp ---

Every message is displayed 3 or 4 times. Logwatch seems to have some 
problems, with non-existing users and other tricks of stupid spamers 
and brute-force tries, I guess?
Comment 4 Peter van Egdom 2005-01-28 15:51:16 EST
This bug can be closed. "logwatch-5.2.2-3.noarch.rpm" is available in
the current Fedora Development tree right now.

Note You need to log in before you can comment on or make changes to this bug.